### Method

# GLib Queue peek_tail_link

since: 2.4

#### Declaration

    GList*
    g_queue_peek_tail_link (
      GQueue* queue
    )

#### Description

Returns the last link in `queue`.

Available since: 2.4

This method is not directly available to language bindings.

#### Return value

Type: A list of `gpointer`

The last link in `queue`, or `NULL` if `queue` is empty.

The returned data is owned by the instance.